@charset "utf-8";
*{
    padding:0;
    margin: 0;
}

.header2,.pc{
  background: #fff;  
}
.pc{
    margin-bottom: 15px;
}
h2{
    margin: 0;
}
.source,.time{
    color:#b3b3b3; 
}

.orginTit{
    font-size: 32px;
    color: #333;
    font-weight: 600;
   /* margin-bottom: 20px;*/
  line-height:1.4;
}
.sort_new{
			margin-bottom:10px;
          font-size:20px;
          color:#333;
}
.subTitle_new{
		margin:10px 0 40px;
  		 font-size:20px;
          color:#333;
  		line-height:30px;
}
.artImg{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.arTit>span{
	font-size:14px;
}
.artDetail{
    font-size: 14px;
    /*text-indent: 2em;*/
    line-height: 26px;
  margin-top:20px;
  text-align:justify;
}
.artDetail p{
	font-size:18px;
  line-height:31px;
}
.shareBlogArt{
    width: 100%;
    margin-top: 35px;
    display: none;
}
.center{
	margin-top:35px;
}
.tags {
   padding-left: 0;
}
.tags>a:hover, .tags>a:visited {
    color: #333;
}
.tags>a {
    display: inline-block;
    width: 60px;
    height: 25px;
    background: #f3f3f3;
    border-radius: 10px;
    text-align: center;
    line-height: 25px;
    margin-right: 10px;
}
.shareLink {
    width: 45%;
    padding-top: 9%;
    display: block;
    margin: auto;
}
.shareDec {
    text-align: center;
    color: #b3b3b3;
    margin-top: 3%;
}
p img{
	max-width:100%;
    overflow:hidden;
	/* width: 100%; */
}
p>img{
	width:inherit;
}
p.red-block{
     text-align:left!important;
}
p.red-block:before{
  content: '';
    width: 5px;
    background-color: #e93636;
    position: absolute;
    height: 20px;
    left: 0px;
        margin-top: 5px;
    
}

.ediater{
	text-align: right;
    font-size: 18px;
    color: #b3b3b3;
    margin-top:20px;
}
@media screen and (max-width:415px){/*适配移动端*/
    body{
        background-color: #f3f3f3;
    }
    .rightSide{
        display: none;
    }
    .shareBlogArt{
        display: block;
    }
  .tags{
  	margin-bottom:35px;
  }
    .pc{
        padding-top:30px;
    }
  .header2{
    display:none;
  }
    p img{
      width: 100%!important;
            height: 100%!important;
             /*float:left;*/
              display: block;
    }
 

}
.rightSide{
		padding-top:38px;
}
























